<?xml version="1.0" encoding="utf-8" standalone="no" ?><asf locale="ko_KR" version="1.0" xmlns="http://ns.adobe.com/asf">

<str name="avPluginDescription" translate="yes"><val>Adobe Recent Files Everywhere 확장 기능을 사용하면 사용자가 많은 시스템 및 장치에서 최근 파일에 액세스할 수 있습니다.</val></str>

<!-- Toolbuttons -->
<str name="avLabelMyFilesButton" translate="yes"><val>열기</val></str>
<str name="avTooltipToolbarItemMyFiles" translate="yes"><val>모든 파일에 액세스합니다.</val></str>
<str name="avTooltipToolbarItemMyFilesIcon" translate="yes"><val>최신 파일에 액세스합니다.</val></str>
<str name="avRecentFilesMenuText" translate="yes"><val>최근 파일 모두 보기(&amp;W)...</val></str>
</asf>